1775350156115
8610,0.0.0
15928,0.0.0
9030,0.0.0
7026,0.0.0
14977,0.0.0
6710,0.0.0
9361,0.0.0
10279,0.0.0
11766,0.0.0
12,2.4.0
373,0.0.0
14,2.4.0
15,2.3.0
378,0.0.0
8183,1.14.0
13523,0.0.0
8606,0.0.0
812,2.6.0
1979,2.2.0
24171,0.0.0
10215,0.0.0
22249,0.0.0
728,1.14.0
4824,0.0.0
3370,0.0.0
22,2.3.0
6374,2.4.0
12950,0.0.0
5400,0.0.0
6100,0.0.0
7038,2.4.0
7033,2.4.0
20733,1.33.0,1.27.0
23389,0.0.0
24607,1.33.0
1954,1.33.0
10622,0.0.0
21497,1.23.0
7037,2.4.0
3381,0.0.0
17468,0.0.0
8920,1.27.0
11100,0.0.0
3757,2.6.0
19632,1.27.0
11788,0.0.0
7350,0.0.0
1410,0.0.0
15934,2.5.0
15002,1.23.0
21877,0.0.0
24617,0.0.0
20373,1.27.0
9379,0.0.0
18457,2.2.0
18433,0.0.0
396,2.4.0
1423,2.2.0
2888,1.27.0
21136,0.0.0
8190,1.14.0
17006,0.0.0
20748,2.5.0
12924,0.0.0
11752,0.0.0
15905,0.0.0
20340,0.0.0
18437,0.0.0
18793,2.6.0
9789,1.14.0
23736,0.0.0
11892,1.14.0
10660,0.0.0
11114,1.14.0
52,0.0.0
6,2.5.0
19195,0.0.0
16276,1.14.0
14630,1.14.0
23413,2.5.0
13805,0.0.0
19218,1.27.0
2901,0.0.0
8619,2.4.0
11406,0.0.0
21122,0.0.0
3814,2.6.0
65,0.0.0
11444,2.5.0
777,0.0.0
10242,0.0.0
11441,2.6.0
84,1.14.0
11446,2.2.0
11442,2.2.0
11787,1.14.0
20388,0.0.0
11447,2.2.0
11445,2.2.0
15440,0.0.0
24615,0.0.0
2489,0.0.0
5067,0.0.0
20396,1.33.0
23838,0.0.0
13010,0.0.0
2908,0.0.0
2971,2.2.0
2474,2.4.0
10652,0.0.0
13369,0.0.0
16786,2.0.0,1.33.0
793,0.0.0
1111,0.0.0
15008,0.0.0
4200,2.4.0
6744,0.0.0
15925,0.0.0
3472,1.33.0,1.27.0
24605,0.0.0
18421,2.6.0
5494,0.0.0
18422,2.6.0
12535,0.0.0
5796,0.0.0
15946,1.27.0
7400,0.0.0
21539,1.27.0
15331,2.4.0
19227,0.0.0
21538,1.27.0
5439,2.0.0,1.33.0
3478,2.5.0
19689,0.0.0
14211,0.0.0
3816,0.0.0
9798,0.0.0
20064,1.27.0
64,0.0.0
13709,0.0.0
13059,1.27.0
1875,1.33.0,1.27.0
2970,2.4.0
1420,2.6.0
2429,2.2.0
422,0.0.0
1462,1.27.0
433,0.0.0
2479,0.0.0
16155,0.0.0
21140,0.0.0
5461,0.0.0
12575,0.0.0
18097,0.0.0
20755,2.5.0
5374,0.0.0
13783,1.23.0
7396,0.0.0
15475,1.27.0
4255,1.14.0
4036,0.0.0
21559,0.0.0
21174,2.1.0
5016,0.0.0
5080,2.6.0
11440,2.5.0
21171,2.0.0
23426,0.0.0
7456,0.0.0
21610,0.0.0
8342,0.0.0
16750,0.0.0
11157,1.27.0
16010,2.4.0
22746,0.0.0
10787,0.0.0
14257,0.0.0
20466,0.0.0
10320,1.14.0
4313,1.33.0,1.27.0
1219,0.0.0
5111,1.14.0
17819,2.6.0
19700,0.0.0
11864,0.0.0
22754,1.23.0
23887,1.27.0
88,1.14.0
5117,2.2.0
11151,0.0.0
93,0.0.0
3831,2.4.0
20860,0.0.0
13549,1.27.0
11483,0.0.0
8333,0.0.0
15470,2.0.0,1.33.0
18491,0.0.0
6162,0.0.0
12218,2.4.0
539,0.0.0
97,0.0.0
17786,2.6.0
11491,0.0.0
15479,0.0.0
3840,1.27.0
17385,0.0.0
21608,0.0.0
461,0.0.0
18557,0.0.0
9229,1.23.0
24285,0.0.0
3868,0.0.0
22425,0.0.0
6819,1.14.0
5069,2.4.0
7486,0.0.0
1455,0.0.0
4904,0.0.0
10793,0.0.0
21633,0.0.0
22429,1.14.0
7117,0.0.0
11907,2.2.0
10822,0.0.0
11908,2.2.0
3018,1.14.0
5511,2.2.0
469,2.2.0
3496,2.4.0
22502,2.6.0
9072,2.6.0
24205,0.0.0
17442,2.6.0
14692,2.0.0,1.33.0,1.27.0
14246,0.0.0
24680,0.0.0
10775,2.3.0
2526,2.2.0
818,2.0.0,1.33.0
7427,0.0.0
20460,1.27.0
20458,1.27.0
6137,1.33.0
20461,1.27.0
20459,1.27.0
13537,0.0.0
24280,0.0.0
13536,2.2.0
8398,0.0.0
7480,2.6.0
22806,1.14.0
3059,0.0.0
1198,0.0.0
12734,0.0.0
16073,0.0.0
9918,2.2.0
150,2.6.0
11423,1.27.0
22447,1.14.0
18217,0.0.0
21636,0.0.0
23514,2.4.0
3531,0.0.0
8368,2.6.0
14270,1.23.0
4802,2.3.0
18970,1.14.0
10795,2.5.0
15557,1.33.0
866,2.2.0
1201,1.14.0
1185,0.0.0
3039,1.33.0
13160,0.0.0
12709,1.14.0
23513,2.4.0
3911,2.5.0
7165,0.0.0
7473,0.0.0
11915,1.14.0
17120,0.0.0
18980,0.0.0
4185,1.27.0
24318,2.6.0
4790,1.27.0
22437,2.4.0
3141,2.5.0
7922,1.14.0
10175,0.0.0
14746,0.0.0
10840,1.27.0
16464,1.27.0
8403,1.27.0
10814,1.27.0
2513,1.14.0
13226,0.0.0
24670,0.0.0
20886,0.0.0
1688,1.14.0
5881,0.0.0
14988,0.0.0
1149,0.0.0
1060,2.2.0
4394,2.4.0
19783,0.0.0
12486,0.0.0
10828,0.0.0
17459,1.27.0
3907,0.0.0
154,1.27.0
7471,0.0.0
1668,0.0.0
17492,0.0.0
14316,0.0.0
23392,2.5.0
5545,0.0.0
14361,0.0.0
13960,2.3.0
186,0.0.0
250,0.0.0
13955,2.2.0
17546,2.2.0
24361,0.0.0
5575,0.0.0
7550,0.0.0
11259,0.0.0
17908,1.27.0
10412,0.0.0
13961,2.3.0
15234,0.0.0
12378,0.0.0
4144,0.0.0
4858,2.5.0
7195,0.0.0
24026,0.0.0
24027,0.0.0
8753,1.27.0
16471,1.14.0
23240,0.0.0
7957,0.0.0
9256,2.4.0
24347,2.2.0
9254,2.4.0
20888,2.2.0
22070,0.0.0
11228,2.4.0
17862,0.0.0
11637,2.4.0
23570,1.23.0
12762,1.33.0
4864,0.0.0
17513,2.2.0
17514,2.2.0
17515,2.2.0
20187,1.27.0
24333,0.0.0
564,0.0.0
12767,2.6.0
14760,0.0.0
8736,1.14.0
9525,2.5.0
15283,0.0.0
4873,0.0.0
4870,0.0.0
19003,1.14.0
892,0.0.0
1238,1.14.0
12774,0.0.0
12302,0.0.0
13651,1.14.0
19006,2.2.0
22043,2.5.0
13630,0.0.0
10874,2.5.0
24769,0.0.0
11972,1.27.0
18602,0.0.0
21731,0.0.0
17840,2.2.0
899,0.0.0
24776,1.14.0
21321,0.0.0
19037,0.0.0
6823,2.4.0
14819,2.5.0
16480,0.0.0
6232,0.0.0
18614,1.14.0
22432,1.33.0,1.27.0
1258,0.0.0
914,0.0.0
15216,0.0.0
11895,2.2.0
14357,0.0.0
7542,0.0.0
11938,2.4.0
24381,0.0.0
10427,0.0.0
23485,2.4.0
16896,0.0.0
23999,1.27.0
23997,1.27.0
5646,0.0.0
24001,1.27.0
1839,0.0.0
20961,0.0.0
15795,1.14.0
2294,2.6.0
7573,0.0.0
23633,0.0.0
21725,2.6.0
10458,1.14.0
10902,0.0.0
18693,0.0.0
23979,1.27.0
20576,0.0.0
18307,0.0.0
22114,2.5.0
22898,2.4.0
3596,2.5.0
13285,2.5.0
17223,0.0.0
16521,2.0.0,1.33.0
6586,1.27.0
23987,2.5.0
21741,0.0.0
4916,2.6.0
12812,0.0.0
23247,0.0.0
23990,0.0.0
5619,0.0.0
7591,2.5.0
2754,0.0.0
15268,1.14.0
6893,0.0.0
9589,0.0.0
7991,0.0.0
15793,2.4.0
2714,1.14.0
7994,1.27.0
9571,0.0.0
20229,2.6.0
20230,2.5.0
629,0.0.0
20231,2.4.0
20232,2.4.0
13633,2.6.0
20233,2.3.0
251,1.23.0
18299,0.0.0
5943,0.0.0
11653,2.2.0
20952,0.0.0
7949,0.0.0
18691,2.2.0
1298,1.23.0
10482,1.27.0
10044,0.0.0
4930,1.14.0
2300,1.33.0,1.27.0
17529,0.0.0
18673,2.2.0
6936,0.0.0
6274,2.5.0
21351,1.23.0
6918,0.0.0
3218,0.0.0
17578,0.0.0
23988,1.27.0
22903,1.14.0
617,0.0.0
20974,2.5.0
17926,1.14.0
6923,2.3.0
17585,0.0.0
2292,0.0.0
17230,0.0.0
24038,1.14.0
2804,0.0.0
6361,2.2.0
21403,2.6.0
273,0.0.0
19105,0.0.0
17613,2.2.0
1934,0.0.0
16926,0.0.0
9659,1.27.0
21069,0.0.0
8487,0.0.0
17296,2.6.0
18324,0.0.0
20269,1.27.0
5093,0.0.0
19912,1.27.0
10078,0.0.0
3287,2.5.0
7003,0.0.0
9274,0.0.0
23277,1.14.0
1309,1.14.0
6012,2.2.0
23702,0.0.0
9608,1.27.0
23705,0.0.0
12038,1.27.0
9610,1.27.0
7247,0.0.0
9607,1.27.0
11826,0.0.0
1833,0.0.0
16523,0.0.0
1853,1.14.0
11128,2.5.0
17611,0.0.0
2791,1.14.0
10552,2.5.0
24849,0.0.0
5799,0.0.0
15309,2.6.0
7621,0.0.0
16921,2.2.0
17254,0.0.0
6301,2.0.0,1.33.0,1.27.0
1896,0.0.0
3304,2.2.0
1863,0.0.0
24504,0.0.0
10549,0.0.0
3306,1.27.0
24831,2.5.0
21406,0.0.0
24854,0.0.0
3305,1.27.0
16564,0.0.0
9276,0.0.0
10570,0.0.0
15323,0.0.0
12080,2.5.0
1902,2.5.0
18312,2.2.0
22567,2.6.0
23701,1.27.0
2350,1.33.0
18310,2.2.0
7658,0.0.0
18311,2.2.0
22952,2.6.0
23735,0.0.0
24053,1.23.0
10497,0.0.0
7638,0.0.0
1444,1.27.0
8503,1.33.0
22579,0.0.0
4950,0.0.0
11337,0.0.0
18749,0.0.0
271,1.14.0
21017,2.3.0
18005,1.14.0
7655,0.0.0
21704,2.4.0
16242,1.27.0
8565,0.0.0
10208,0.0.0
21129,0.0.0
22200,1.23.0
8569,1.23.0
11011,1.14.0
19574,0.0.0
9323,0.0.0
9703,0.0.0
21857,1.27.0
16614,0.0.0
22987,1.27.0
23750,1.27.0
12896,0.0.0
24354,0.0.0
10106,1.14.0
15346,0.0.0
21296,0.0.0
337,1.27.0
3317,1.33.0,1.27.0
3293,2.2.0
24534,0.0.0
14093,0.0.0
10086,0.0.0
14092,0.0.0
16226,1.33.0,1.27.0
21036,2.5.0
4868,2.5.0
1027,0.0.0
5698,2.4.0
15368,0.0.0
5042,2.6.0
19648,0.0.0
5714,0.0.0
22601,0.0.0
23354,2.2.0
6024,0.0.0
18390,0.0.0
16605,0.0.0
12308,1.27.0
4974,0.0.0
9733,0.0.0
11023,0.0.0
9340,1.27.0
8566,0.0.0
13773,2.2.0
22188,0.0.0
10964,2.3.0
7002,0.0.0
21080,0.0.0
18039,0.0.0
9345,0.0.0
2805,1.27.0
7006,2.0.0,1.33.0,1.27.0
11370,0.0.0
10962,2.4.0
21458,2.3.0
3697,0.0.0
22593,1.14.0
6292,0.0.0
19584,2.4.0
13733,2.2.0
3702,0.0.0
13734,2.2.0
13737,2.2.0
19585,0.0.0
20321,0.0.0
5723,0.0.0
6363,1.14.0
3273,2.2.0
8578,0.0.0
3275,2.2.0
1861,0.0.0
16959,0.0.0
